import * as d from '../../declarations';
export declare function inMemoryFsRead(config: d.Config, compilerCtx: d.CompilerCtx, buildCtx: d.BuildCtx): {
    name: string;
    resolveId(importee: string, importer: string): Promise<string>;
    load(sourcePath: string): Promise<string>;
};
